<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Blocks
define("_MB_MYLINKS_TITLE1","Enlaces Recientes");
define("_MB_MYLINKS_TITLE2","Top Enlaces");
define("_MB_MYLINKS_ORDER","Orden");
define("_MB_MYLINKS_DATE","Fecha");
define("_MB_MYLINKS_HITS","Hits");
define("_MB_MYLINKS_DISP","Mostrar");
define("_MB_MYLINKS_LINKS","Enlaces");
?>
